[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.QuadClick

QuadClick - a procedure that allows the programmer to simulate a mouse quadruple-click over the control, and initiates the same Action as that associated with the OnQuadClick event

## Declaration

Source position: controls.pp line 1151

`protected procedure TControl.QuadClick; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.